@charset "utf-8";



/*가을철 발열성 질환*/
.disease_pic li {display:inline-block; margin-top:5px;}

/*청소년 관련 링크*/
.list_part02 {width:100%; overflow:hidden;}
.list_part02 > ul {width:100%;}
.list_part02 > ul > li{width:31%; float:left;}

.list_part03 {width:100%; overflow:hidden;}
.list_part03 > ul {width:100%;}
.list_part03 > ul > li{width:45%; float:left;}

/*기타*/
.explain {padding-left:30px; font-weight:normal;}
.unit {width:100%; overflow:hidden; margin-left:0 !important;}

@media all and (max-width:768px) {
.list_part02 > ul > li{width:100%; float:left;}
.list_part03 > ul > li{width:100%; float:left;}
}